Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
Welcome Guest!

Join us now to get access to all our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, and so, so much more. It's also quick and totally free, so what are you waiting for?

    Should I Buy a PS3 or 360

    julz1
    By julz1,
    So i put aside 900 bucks because i used to be a PC gamer but none of mates have a half a decent computer so i decided to switch to console so i was wondering what would be better to get all my shooters i want and which system is generally better I want like Boderlands, Bioshock 2, Call of Duty 6, Unreal Tournament 3 & any other good ones.

    WIIflow IS GETTING FAT32 and NTFS Support

    Guest anumizter
    By Guest anumizter,
    That is right, Wiiflow will get both FAT32 and NTFS support for loading games. Original German Post: Translated to English using Google Translate: I think it means to say: R-win, a coder from the USB Loader GX team, is working on FAT32 and NTFS support. Anyways, I love this loader, and I think its great that it is getting more capabilities. Now here is the question: If you are using FAT32/NTFS with uLoader, CFG USB Loader, or USB Loader GX right now, would you switch over to Wiiflow once it gets this support? Source: Wii-Homebrew

    NEW TRAILER!!! Super Mario Galaxy 2 2010 Nintendo Summit Trailer

    Guest anumizter
    By Guest anumizter,
    No doubt the best game to wait for, and it is apparently going to come out on the 23rd of May.

    what under the rader wii game do you like

    ~MoNsTeR~
    By ~MoNsTeR~,
    ok once in a great moon a game will be released under the radar no advertising it or much talk about it and it turns out to be a great game, so i thought this would be a good thread to share games you like that are under the radar games.. no press not talked about but are good games and shoud be in ones collection... for me i would have to say ( mind blank will fill it in soon)

    How to fix the No Vulnerable IOS Error Properly

    Guest anumizter
    By Guest anumizter,
    Hackmii made three things that are useful for the normal Wii softmodder. Bootmii as boot2 and IOS DVDX And the most beloved Homebrew Channel But the don't like pirates like us ARGGGGGGGGGH!!! So they made an error which occurs when you have a trucha-patched IOS from the IOSs that hackmii installer uses. Here is the list of IOSs Hackmii Installer uses: Hidden Content IOS34-v3348 IOS30-v2576 IOS20-v12 IOS11-v10 IOS36-v1042 [old IOS] As you can see, these three IOSs are System Menu IOSs: Hidden Content IOS30-v2576 IOS20-v12 IOS11-v10 And they are no longer necessary because they are IOSs of old system menus and you will most likely have a trucha-patched IOS30 if you are in 3.0-3.3. So that leaves us with IOS34 and IOS36, but the IOS36 is an older version and it is necessary to be trucha-patched to even softmod. Here is the link to IOS34: Hidden Content http://www.megaupload.com/?d=AB2GIEWR IOS34 is the only IOS you can actually use and it won't affect anything else. If you have access to WAD Manager with a trucha-patched IOS36, you can launch WAD Manager using homebrew channel (or bannerbomb). Select IOS36 for the install (that is if you don't have an unstubbed IOS249 installed). Once your done, you can launch homebrew channel and install whatever you wanted to without the No Vulnerable IOS Error. Thanks to troy512 for the guide.

Portal by DevFuse · Based on IP.Board Portal by IPS
×